<!--
#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

-->

<?xml version="1.0" encoding="UTF-8"?>
<!--DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"-->
<!--
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "">
-->

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link href="style.css" type="text/css" rel="stylesheet" />
    <link href="sanskrit_hindi.css" type="text/css" rel="stylesheet" />
    <script src="script.js" type="text/javascript"></script>
    <script src="sanskrit_hindi.js" type="text/javascript"></script>
    <title>anusAraka</title>
  </head>
  <body onload="register_keys()">
<script type="text/javascript" src="wz_tooltip.js"></script>
    <div id="navigation">
      <form action="" onsubmit="goto_section(); return false;">
        <p><!--<a id="translation" href="ZZZZZZZZ.html" target="_new"> Translation </a>--><a id="help" href="help.html" target="_new">Help</a><!--<input type="text" name="goto_section_value" size="5" /><input type="button" value="Goto" onclick="goto_section()" />--><input type="hidden" name="no_of_rows" value="6" /><input type="button" value="Show/Hide Rows..." onclick="window.open('rows.html','ShowHideRowsWindow','top=200,left=200,height=500,width=300,location=no,menubar=no,toolbar=no,directories=no,statusbar=no');" /><input type="checkbox" name="numbers_value" checked="checked" onchange="toggle_numbers()" />Numbers
      <input type="checkbox" name="border_value" checked="checked" onchange="toggle_borders()" />Borders
&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://sanskrit.uohyd.ac.in/scl/downloads/sankshepa_ramayanam-0.v6.zip" style="text-decoration:none;">|| Download Saṅkṣēpa rāmāyaṇam</a> ||<a href="http://sanskrit.nic.in/DigitalBook/S/Sankshepa_Ramayanam/index.html" target="_blank" style="text-decoration:none;"> Mirror site link ||</a>
    </p>
      </form>
    </div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">1.A<a name="sentence_1" id="sentence_1"></a></td><td class="">श्लोक</td>
</tr>
<tr class="row2">
  <td class="number">1.B</td><td class="">श्लोक</td>
</tr>
<tr class="row3">
  <td class="number">1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">1.D</td><td class="">श्लोक</td>
</tr>
<tr class="row5">
  <td class="number">1.E</td><td class="">श्लोक</td>
</tr>
<tr class="row6">
  <td class="number">1.F</td><td class="">श्लोक</td>
</tr>
<tr class="row7">
  <td class="number">1.G</td><td class="">श्लोक</td>
</tr>
<tr class="row8">
  <td class="number">1.H</td><td class="">0.0.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl1.htm','Details','width=800, height=500,scrollbars=yes')">2.1.A</a><a name="sentence_2.1" id="sentence_2.1"></a></td><td class="A">वार्यमाणः</td>
</tr>
<tr class="row2">
  <td class="number">2.1.B</td><td class="A">वार्यमाणः</td>
</tr>
<tr class="row3">
  <td class="number">2.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">2.1.D</td><td class="A">वार्यमाण{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">2.1.E</td><td class="A">वार्यमाण+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">2.1.F</td><td class="A">रोका~गया</td>
</tr>
<tr class="row7">
  <td class="number">2.1.G</td><td class="A">discouraged</td>
</tr>
<tr class="row8">
  <td class="number">2.1.H</td><td class="A">1.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_2.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/138.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सु-बहुशः</a></td>
</tr>
<tr class="row2">
  <td class="">सु-बहुशः</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">सु-बहुशः</td>
</tr>
<tr class="row5">
  <td class="">सु-बहुशः</td>
</tr>
<tr class="row6">
  <td class="">बार-बार</td>
</tr>
<tr class="row7">
  <td class="">repeatedly</td>
</tr>
<tr class="row8">
  <td class="">1.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">मारीचेन</td>
</tr>
<tr class="row2">
  <td class="C">मारीचेन</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">मारीच{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">मारीच+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">मारीच~के~द्वारा</td>
</tr>
<tr class="row7">
  <td class="C">by_Marica</td>
</tr>
<tr class="row8">
  <td class="C">1.1.3</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_2.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~राम</td>
</tr>
<tr class="row7">
  <td class="A">he_(Rama)</td>
</tr>
<tr class="row8">
  <td class="A">1.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रावणः</td>
</tr>
<tr class="row2">
  <td class="A">रावणः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">रावण{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">रावण+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">रावण</td>
</tr>
<tr class="row7">
  <td class="A">Ravana</td>
</tr>
<tr class="row8">
  <td class="A">1.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">न</td>
</tr>
<tr class="row2">
  <td class="">न</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">न</td>
</tr>
<tr class="row5">
  <td class="">न</td>
</tr>
<tr class="row6">
  <td class="">नहीं~(है)</td>
</tr>
<tr class="row7">
  <td class="">not</td>
</tr>
<tr class="row8">
  <td class="">1.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">विरोधः</td>
</tr>
<tr class="row2">
  <td class="A">विरोधः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">विरोध{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">विरोध+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">विरोध</td>
</tr>
<tr class="row7">
  <td class="A">to_make_enemy</td>
</tr>
<tr class="row8">
  <td class="A">1.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">बलवता</td>
</tr>
<tr class="row2">
  <td class="C">बलवता</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">बलवत्{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">बलवत्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">बलवान्</td>
</tr>
<tr class="row7">
  <td class="C">powerful_(Rama)</td>
</tr>
<tr class="row8">
  <td class="C">1.1.8</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_2.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">क्षमः</td>
</tr>
<tr class="row2">
  <td class="A">क्षमः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">क्षम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">क्षम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">उचित</td>
</tr>
<tr class="row7">
  <td class="A">advisable</td>
</tr>
<tr class="row8">
  <td class="A">1.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="H">रावण</td>
</tr>
<tr class="row2">
  <td class="H">रावण</td>
</tr>
<tr class="row3">
  <td class="H">B-H</td>
</tr>
<tr class="row4">
  <td class="H">रावण{8}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="H">रावण{8}{पुं-ए.}</td>
</tr>
<tr class="row6">
  <td class="H">रावण</td>
</tr>
<tr class="row7">
  <td class="H">Ravana</td>
</tr>
<tr class="row8">
  <td class="H">1.1.10</td>
</tr><tr class="row9"><td class="H"><input name="suggestion_2.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">तेन</td>
</tr>
<tr class="row2">
  <td class="C">तेन</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">तद्{3}{नपुं/पुं.-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">तद्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">उस~से</td>
</tr>
<tr class="row7">
  <td class="C">in_that</td>
</tr>
<tr class="row8">
  <td class="C">1.1.11</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_2.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">ते</td>
</tr>
<tr class="row2">
  <td class="A">ते</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">तुम्हारा</td>
</tr>
<tr class="row7">
  <td class="A">for_you</td>
</tr>
<tr class="row8">
  <td class="A">1.1.12</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">3.1.A<a name="sentence_3.1" id="sentence_3.1"></a></td><td class=""><a href="" onmouseover="Tip('<center>न आदृत्य<br><img src=\'../dot/139.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अनादृत्य</a></td>
</tr>
<tr class="row2">
  <td class="number">3.1.B</td><td class="">अनादृत्य</td>
</tr>
<tr class="row3">
  <td class="number">3.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">3.1.D</td><td class="">अनादृत्य</td>
</tr>
<tr class="row5">
  <td class="number">3.1.E</td><td class="">अनादृत्य</td>
</tr>
<tr class="row6">
  <td class="number">3.1.F</td><td class="">अनादृत~करके</td>
</tr>
<tr class="row7">
  <td class="number">3.1.G</td><td class="">turning_adeaf_ear</td>
</tr>
<tr class="row8">
  <td class="number">3.1.H</td><td class="">2.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_3.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तु</td>
</tr>
<tr class="row2">
  <td class="">तु</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तु</td>
</tr>
<tr class="row5">
  <td class="">तु</td>
</tr>
<tr class="row6">
  <td class="">तु</td>
</tr>
<tr class="row7">
  <td class="">तु</td>
</tr>
<tr class="row8">
  <td class="">2.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_3.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तद्वाक्यं</td>
</tr>
<tr class="row2">
  <td class="B">तद्वाक्यं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">तद्वाक्य{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">तद्वाक्य+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">उसके~वचन~को</td>
</tr>
<tr class="row7">
  <td class="B">to_his_advice</td>
</tr>
<tr class="row8">
  <td class="B">2.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रावणः</td>
</tr>
<tr class="row2">
  <td class="A">रावणः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">रावण{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">रावण+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">रावण</td>
</tr>
<tr class="row7">
  <td class="A">Ravana</td>
</tr>
<tr class="row8">
  <td class="A">2.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>कालेन चोदितः<br><img src=\'../dot/140.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">काल-चोदितः</a></td>
</tr>
<tr class="row2">
  <td class="A">काल-चोदितः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">काल-चोदित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">काल-चोदित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">मृत्यु~के~द्वारा~प्रेरित</td>
</tr>
<tr class="row7">
  <td class="A">impelled_by_death</td>
</tr>
<tr class="row8">
  <td class="A">2.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">जगाम</td>
</tr>
<tr class="row2">
  <td class="v">जगाम</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">गया</td>
</tr>
<tr class="row7">
  <td class="v">proceeded</td>
</tr>
<tr class="row8">
  <td class="v">2.1.6</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_3.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>मारीचेन सह (तेन सहेति तुल्ययोगे इति समासः। वोपसर्जनस्य इति सूत्रेण विकल्पेन सहस्य स आदेशः)<br><img src=\'../dot/141.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सह-मारीचः</a></td>
</tr>
<tr class="row2">
  <td class="A">सह-मारीचः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सह-मारीच{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सह-मारीच+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सह-मारीचः</td>
</tr>
<tr class="row7">
  <td class="A">along with Marica</td>
</tr>
<tr class="row8">
  <td class="A">2.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">तस्य</td>
</tr>
<tr class="row2">
  <td class="F">तस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">तद्{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">तद्+{का}</td>
</tr>
<tr class="row6">
  <td class="F">राम~के</td>
</tr>
<tr class="row7">
  <td class="F">Rama's</td>
</tr>
<tr class="row8">
  <td class="F">2.1.8</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_3.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>आश्रमश्च तत् पदम् आश्रमपदम्<br><img src=\'../dot/142.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">आश्रम-पदं</a></td>
</tr>
<tr class="row2">
  <td class="B">आश्रम-पदं</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">आश्रम-पद{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">आश्रम-पद+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">आश्रम~स्थान~को</td>
</tr>
<tr class="row7">
  <td class="B">hermitage</td>
</tr>
<tr class="row8">
  <td class="B">2.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तदा</td>
</tr>
<tr class="row2">
  <td class="">तदा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तदा</td>
</tr>
<tr class="row5">
  <td class="">तदा</td>
</tr>
<tr class="row6">
  <td class="">तब</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">2.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_3.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl2.htm','Details','width=800, height=500,scrollbars=yes')">4.1.A</a><a name="sentence_4.1" id="sentence_4.1"></a></td><td class="C">तेन</td>
</tr>
<tr class="row2">
  <td class="number">4.1.B</td><td class="C">तेन</td>
</tr>
<tr class="row3">
  <td class="number">4.1.C</td><td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="number">4.1.D</td><td class="C">तद्{3}{नपुं/पुं.-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">4.1.E</td><td class="C">तद्+{से3}</td>
</tr>
<tr class="row6">
  <td class="number">4.1.F</td><td class="C">उस~से</td>
</tr>
<tr class="row7">
  <td class="number">4.1.G</td><td class="C">in_that</td>
</tr>
<tr class="row8">
  <td class="number">4.1.H</td><td class="C">3.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="C"><input name="suggestion_4.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">मायाविना</td>
</tr>
<tr class="row2">
  <td class="C">मायाविना</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">मायाविन्{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">मायाविन्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">मायावी~के~द्वारा</td>
</tr>
<tr class="row7">
  <td class="C">by_the_wily(Marica)</td>
</tr>
<tr class="row8">
  <td class="C">3.1.2</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_4.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">दूरम्</td>
</tr>
<tr class="row2">
  <td class="B">दूरम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">दूर{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">दूर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">दूर~स्थान~में</td>
</tr>
<tr class="row7">
  <td class="B">afar</td>
</tr>
<tr class="row8">
  <td class="B">3.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">अपवाह्य</td>
</tr>
<tr class="row2">
  <td class="">अपवाह्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अपवाह्य</td>
</tr>
<tr class="row5">
  <td class="">अपवाह्य</td>
</tr>
<tr class="row6">
  <td class="">हटाकर</td>
</tr>
<tr class="row7">
  <td class="">having_removed</td>
</tr>
<tr class="row8">
  <td class="">3.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>आत्मनः जायते इति आत्मजः, नृपस्य आत्मजौ नृपात्मजौ<br><img src=\'../dot/144.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">नृपात्मजौ</a></td>
</tr>
<tr class="row2">
  <td class="B">नृपात्मजौ</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">नृपात्मज{2}{पुं-द्वि.}</td>
</tr>
<tr class="row5">
  <td class="B">नृपात्मज+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">दोना~राजपुत्रा~को</td>
</tr>
<tr class="row7">
  <td class="B">two_princes_(Rama_and_Lakshmana)</td>
</tr>
<tr class="row8">
  <td class="B">3.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">जहार</td>
</tr>
<tr class="row2">
  <td class="v">जहार</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">हृ{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">हृ{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">चुरा~ले~गया</td>
</tr>
<tr class="row7">
  <td class="v">stole_away</td>
</tr>
<tr class="row8">
  <td class="v">3.1.6</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_4.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">भार्याम्</td>
</tr>
<tr class="row2">
  <td class="B">भार्याम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">भार्या{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">भार्या+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पत्नी~को</td>
</tr>
<tr class="row7">
  <td class="B">wife</td>
</tr>
<tr class="row8">
  <td class="B">3.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">रामस्य</td>
</tr>
<tr class="row2">
  <td class="F">रामस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">राम{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">राम+{का}</td>
</tr>
<tr class="row6">
  <td class="F">राम~की</td>
</tr>
<tr class="row7">
  <td class="F">Rama's</td>
</tr>
<tr class="row8">
  <td class="F">3.1.8</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_4.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">गृध्रम्</td>
</tr>
<tr class="row2">
  <td class="B">गृध्रम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">गृध्र{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">गृध्र+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">गिद्ध</td>
</tr>
<tr class="row7">
  <td class="B">the_vulture</td>
</tr>
<tr class="row8">
  <td class="B">3.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">हत्वा</td>
</tr>
<tr class="row2">
  <td class="">हत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">हत्वा</td>
</tr>
<tr class="row5">
  <td class="">हत्वा</td>
</tr>
<tr class="row6">
  <td class="">मारकर</td>
</tr>
<tr class="row7">
  <td class="">having_killed</td>
</tr>
<tr class="row8">
  <td class="">3.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">जटायुषम्</td>
</tr>
<tr class="row2">
  <td class="B">जटायुषम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">जटायुष{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">जटायुष+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">जटायु~(का)</td>
</tr>
<tr class="row7">
  <td class="B">Jatayu_by_name</td>
</tr>
<tr class="row8">
  <td class="B">3.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl3.htm','Details','width=800, height=500,scrollbars=yes')">5.1.A</a><a name="sentence_5.1" id="sentence_5.1"></a></td><td class="B">गृध्रम्</td>
</tr>
<tr class="row2">
  <td class="number">5.1.B</td><td class="B">गृध्रम्</td>
</tr>
<tr class="row3">
  <td class="number">5.1.C</td><td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="number">5.1.D</td><td class="B">गृध्र{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">5.1.E</td><td class="B">गृध्र+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">5.1.F</td><td class="B">गिद्ध</td>
</tr>
<tr class="row7">
  <td class="number">5.1.G</td><td class="B">the_vulture</td>
</tr>
<tr class="row8">
  <td class="number">5.1.H</td><td class="B">4.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_5.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">4.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">नि-हतम्</td>
</tr>
<tr class="row2">
  <td class="A">नि-हतम्</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">नि-हत{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">नि-हत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">मरणासन्न</td>
</tr>
<tr class="row7">
  <td class="A">mortally_wounded</td>
</tr>
<tr class="row8">
  <td class="A">4.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">दृष्ट्वा</td>
</tr>
<tr class="row2">
  <td class="">दृष्ट्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">दृष्ट्वा</td>
</tr>
<tr class="row5">
  <td class="">दृष्ट्वा</td>
</tr>
<tr class="row6">
  <td class="">देख~कर</td>
</tr>
<tr class="row7">
  <td class="">having_seen</td>
</tr>
<tr class="row8">
  <td class="">4.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">हृतां</td>
</tr>
<tr class="row2">
  <td class="B">हृतां</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">हृता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">हृता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अपहृता</td>
</tr>
<tr class="row7">
  <td class="B">forcibly_carried_off</td>
</tr>
<tr class="row8">
  <td class="B">4.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">श्रुत्वा</td>
</tr>
<tr class="row2">
  <td class="">श्रुत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">श्रु{क्त्वान्तम्}</td>
</tr>
<tr class="row5">
  <td class="">श्रु{क्त्वान्तम्}</td>
</tr>
<tr class="row6">
  <td class="">सुनकर</td>
</tr>
<tr class="row7">
  <td class="">having_heard</td>
</tr>
<tr class="row8">
  <td class="">4.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">4.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">मैथिलीम्</td>
</tr>
<tr class="row2">
  <td class="B">मैथिलीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">मैथिली{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">मैथिली+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Maithili_(Sita)</td>
</tr>
<tr class="row8">
  <td class="B">4.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">राघवः</td>
</tr>
<tr class="row2">
  <td class="A">राघवः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राघव{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राघव+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम~(ने)</td>
</tr>
<tr class="row7">
  <td class="A">a_scion_of_Raghu</td>
</tr>
<tr class="row8">
  <td class="A">4.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>शोकेन सन्तप्तः<br><img src=\'../dot/145.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">शोक-सन्तप्तः</a></td>
</tr>
<tr class="row2">
  <td class="A">शोक-सन्तप्तः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">शोक-सन्तप्त{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">शोक-सन्तप्त+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">दुःखित</td>
</tr>
<tr class="row7">
  <td class="A">tormented_with_grief</td>
</tr>
<tr class="row8">
  <td class="A">4.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">वि-ललाप</td>
</tr>
<tr class="row2">
  <td class="v">वि-ललाप</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">वि-ललाप</td>
</tr>
<tr class="row5">
  <td class="v">वि-ललाप</td>
</tr>
<tr class="row6">
  <td class="v">विलाप~किया</td>
</tr>
<tr class="row7">
  <td class="v">wailed_loudly</td>
</tr>
<tr class="row8">
  <td class="v">4.1.11</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_5.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>आकुलानि इन्द्रियाणि यस्य<br><img src=\'../dot/146.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">आकुलेन्द्रियः</a></td>
</tr>
<tr class="row2">
  <td class="A">आकुलेन्द्रियः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">आकुलेन्द्रिय{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">आकुलेन्द्रिय+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">व्यथित</td>
</tr>
<tr class="row7">
  <td class="A">mind_agitated</td>
</tr>
<tr class="row8">
  <td class="A">4.1.12</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl4.htm','Details','width=800, height=500,scrollbars=yes')">6.1.A</a><a name="sentence_6.1" id="sentence_6.1"></a></td><td class="A">ततः</td>
</tr>
<tr class="row2">
  <td class="number">6.1.B</td><td class="A">ततः</td>
</tr>
<tr class="row3">
  <td class="number">6.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">6.1.D</td><td class="A">ततः</td>
</tr>
<tr class="row5">
  <td class="number">6.1.E</td><td class="A">ततः</td>
</tr>
<tr class="row6">
  <td class="number">6.1.F</td><td class="A">उसके~बाद</td>
</tr>
<tr class="row7">
  <td class="number">6.1.G</td><td class="A">then</td>
</tr>
<tr class="row8">
  <td class="number">6.1.H</td><td class="A">5.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_6.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">तेन</td>
</tr>
<tr class="row2">
  <td class="C">तेन</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">तद्{3}{नपुं/पुं.-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">तद्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">उस~से</td>
</tr>
<tr class="row7">
  <td class="C">in_that</td>
</tr>
<tr class="row8">
  <td class="C">5.1.2</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_6.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">एव</td>
</tr>
<tr class="row2">
  <td class="">एव</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">एव</td>
</tr>
<tr class="row5">
  <td class="">एव</td>
</tr>
<tr class="row6">
  <td class="">ही</td>
</tr>
<tr class="row7">
  <td class="">also</td>
</tr>
<tr class="row8">
  <td class="">5.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">शोकेन</td>
</tr>
<tr class="row2">
  <td class="C">शोकेन</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">शोक{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">शोक+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">शोक~से</td>
</tr>
<tr class="row7">
  <td class="C">in_state_of_grief</td>
</tr>
<tr class="row8">
  <td class="C">5.1.4</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_6.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">गृध्रम्</td>
</tr>
<tr class="row2">
  <td class="B">गृध्रम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">गृध्र{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">गृध्र+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">गिद्ध</td>
</tr>
<tr class="row7">
  <td class="B">the_vulture</td>
</tr>
<tr class="row8">
  <td class="B">5.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row2">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row5">
  <td class="">दग्ध्वा</td>
</tr>
<tr class="row6">
  <td class="">दाह~संस्कार~करके</td>
</tr>
<tr class="row7">
  <td class="">having_cremated</td>
</tr>
<tr class="row8">
  <td class="">5.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">जटायुषम्</td>
</tr>
<tr class="row2">
  <td class="B">जटायुषम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">जटायुष{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">जटायुष+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">जटायु~(का)</td>
</tr>
<tr class="row7">
  <td class="B">Jatayu_by_name</td>
</tr>
<tr class="row8">
  <td class="B">5.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">मार्गमाणः</td>
</tr>
<tr class="row2">
  <td class="A">मार्गमाणः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">मार्गमाण{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">मार्गमाण+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">खोजते~हुए</td>
</tr>
<tr class="row7">
  <td class="A">hunting_up</td>
</tr>
<tr class="row8">
  <td class="A">5.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">वने</td>
</tr>
<tr class="row2">
  <td class="G">वने</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">वन{7}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">वन+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">वन~में</td>
</tr>
<tr class="row7">
  <td class="G">in_the_forest</td>
</tr>
<tr class="row8">
  <td class="G">5.1.9</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_6.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीताम्</td>
</tr>
<tr class="row2">
  <td class="B">सीताम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Sita</td>
</tr>
<tr class="row8">
  <td class="B">5.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राक्षसम्</td>
</tr>
<tr class="row2">
  <td class="B">राक्षसम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राक्षस{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राक्षस+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राक्षस~को</td>
</tr>
<tr class="row7">
  <td class="B">demon</td>
</tr>
<tr class="row8">
  <td class="B">5.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">सं-ददर्श</td>
</tr>
<tr class="row2">
  <td class="v">सं-ददर्श</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">सं-दृश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">सं-दृश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">देखा</td>
</tr>
<tr class="row7">
  <td class="v">saw</td>
</tr>
<tr class="row8">
  <td class="v">5.1.12</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_6.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ह</td>
</tr>
<tr class="row2">
  <td class="">ह</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">ह</td>
</tr>
<tr class="row5">
  <td class="">ह</td>
</tr>
<tr class="row6">
  <td class="">(प्रसिद्धार्थक~अव्यय)</td>
</tr>
<tr class="row7">
  <td class="">so_the_tradition_goes</td>
</tr>
<tr class="row8">
  <td class="">5.1.13</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">7.1.A<a name="sentence_7.1" id="sentence_7.1"></a></td><td class="B">कबन्धम्</td>
</tr>
<tr class="row2">
  <td class="number">7.1.B</td><td class="B">कबन्धम्</td>
</tr>
<tr class="row3">
  <td class="number">7.1.C</td><td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="number">7.1.D</td><td class="B">कबन्ध{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">7.1.E</td><td class="B">कबन्ध+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">7.1.F</td><td class="B">कबन्ध~को</td>
</tr>
<tr class="row7">
  <td class="number">7.1.G</td><td class="B">to_Kabandha</td>
</tr>
<tr class="row8">
  <td class="number">7.1.H</td><td class="B">6.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_7.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">नाम</td>
</tr>
<tr class="row2">
  <td class="">नाम</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">नाम</td>
</tr>
<tr class="row5">
  <td class="">नाम</td>
</tr>
<tr class="row6">
  <td class="">नामक</td>
</tr>
<tr class="row7">
  <td class="">by_name</td>
</tr>
<tr class="row8">
  <td class="">6.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">रूपेण</td>
</tr>
<tr class="row2">
  <td class="C">रूपेण</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">रूप{3}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">रूप+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">रूप~से</td>
</tr>
<tr class="row7">
  <td class="C">of_body</td>
</tr>
<tr class="row8">
  <td class="C">6.1.3</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_7.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वि-कृतम्</td>
</tr>
<tr class="row2">
  <td class="B">वि-कृतम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">वि-कृत{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वि-कृत+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">विकृत</td>
</tr>
<tr class="row7">
  <td class="B">deformed</td>
</tr>
<tr class="row8">
  <td class="B">6.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>घोरं दर्शनं यस्य स घोरदर्शनः, तम् घोरदर्शनम्<br><img src=\'../dot/147.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">घोर-दर्शनम्</a></td>
</tr>
<tr class="row2">
  <td class="B">घोर-दर्शनम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">घोर-दर्शन{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">घोर-दर्शन+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">भयङ्कर</td>
</tr>
<tr class="row7">
  <td class="B">having_terrible_look</td>
</tr>
<tr class="row8">
  <td class="">6.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तम्</td>
</tr>
<tr class="row2">
  <td class="B">तम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">तद्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">तद्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">उसको</td>
</tr>
<tr class="row7">
  <td class="B">him</td>
</tr>
<tr class="row8">
  <td class="B">6.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/148.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">निहत्य</a></td>
</tr>
<tr class="row2">
  <td class="">निहत्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">निहत्य</td>
</tr>
<tr class="row5">
  <td class="">निहत्य</td>
</tr>
<tr class="row6">
  <td class="">मारकर</td>
</tr>
<tr class="row7">
  <td class="">having_killed</td>
</tr>
<tr class="row8">
  <td class="">6.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>महान्तौ बाहू यस्य<br><img src=\'../dot/149.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-बाहुः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-बाहुः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">महा-बाहु{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महा-बाहु+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">लम्बी~भुजाओं~वाले~राम~ने</td>
</tr>
<tr class="row7">
  <td class="A">the_mighty_armed_Rama</td>
</tr>
<tr class="row8">
  <td class="A">6.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">ददाह</td>
</tr>
<tr class="row2">
  <td class="v">ददाह</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">दह्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">दह्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">दहन~किया</td>
</tr>
<tr class="row7">
  <td class="v">cremated</td>
</tr>
<tr class="row8">
  <td class="v">6.1.9</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_7.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">स्वः</td>
</tr>
<tr class="row2">
  <td class="">स्वः</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">स्वः</td>
</tr>
<tr class="row5">
  <td class="">स्वः</td>
</tr>
<tr class="row6">
  <td class="">स्वर्ग</td>
</tr>
<tr class="row7">
  <td class="">to_heaven</td>
</tr>
<tr class="row8">
  <td class="">6.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">गतः</td>
</tr>
<tr class="row2">
  <td class="A">गतः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">गत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">गत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">चला~गया</td>
</tr>
<tr class="row7">
  <td class="A">ascended</td>
</tr>
<tr class="row8">
  <td class="A">6.1.11</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">6.1.12</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~राम</td>
</tr>
<tr class="row7">
  <td class="A">he_(Rama)</td>
</tr>
<tr class="row8">
  <td class="A">6.1.13</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl5.htm','Details','width=800, height=500,scrollbars=yes')">8.1.A</a><a name="sentence_8.1" id="sentence_8.1"></a></td><td class="">स</td>
</tr>
<tr class="row2">
  <td class="number">8.1.B</td><td class="">स</td>
</tr>
<tr class="row3">
  <td class="number">8.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">8.1.D</td><td class="">स</td>
</tr>
<tr class="row5">
  <td class="number">8.1.E</td><td class="">स</td>
</tr>
<tr class="row6">
  <td class="number">8.1.F</td><td class="">वह</td>
</tr>
<tr class="row7">
  <td class="number">8.1.G</td><td class="">that</td>
</tr>
<tr class="row8">
  <td class="number">8.1.H</td><td class="">7.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_8.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">7.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">अस्य</td>
</tr>
<tr class="row2">
  <td class="F">चास्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">इदम्{6}{ए.}</td>
</tr>
<tr class="row5">
  <td class="F">इदम्+{का}</td>
</tr>
<tr class="row6">
  <td class="F">राम~को</td>
</tr>
<tr class="row7">
  <td class="F">to_Rama</td>
</tr>
<tr class="row8">
  <td class="F">7.1.3</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_8.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">कथयामास</td>
</tr>
<tr class="row2">
  <td class="v">कथयामास</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">कथ+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">कथ+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">कहा</td>
</tr>
<tr class="row7">
  <td class="v">said</td>
</tr>
<tr class="row8">
  <td class="v">7.1.4</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_8.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">शबरीम्</td>
</tr>
<tr class="row2">
  <td class="B">शबरीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">शबरी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">शबरी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">शबरी~(के~पास)</td>
</tr>
<tr class="row7">
  <td class="B">to_shabari</td>
</tr>
<tr class="row8">
  <td class="B">7.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>धर्मं चरति इति धर्मचारिणी, ताम् धर्मचारिणीम्<br><img src=\'../dot/151.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">धर्म-चारिणीम्</a></td>
</tr>
<tr class="row2">
  <td class="B">धर्म-चारिणीम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">धर्म-चारिणी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">धर्म-चारिणी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">धर्माचरण~करने~वाली</td>
</tr>
<tr class="row7">
  <td class="B">to_pious</td>
</tr>
<tr class="row8">
  <td class="B">7.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">श्रमणाम्</td>
</tr>
<tr class="row2">
  <td class="B">श्रमणाम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">श्रमणा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">श्रमणा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सन्यासिनी</td>
</tr>
<tr class="row7">
  <td class="B">hermitess</td>
</tr>
<tr class="row8">
  <td class="B">7.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>धर्मे निपुणा धर्मनिपुणा, ताम् धर्मनिपुणाम्<br><img src=\'../dot/152.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">धर्म-निपुणाम्</a></td>
</tr>
<tr class="row2">
  <td class="B">धर्म-निपुणाम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">धर्म-निपुणा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">धर्म-निपुणा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">धर्मशीला</td>
</tr>
<tr class="row7">
  <td class="B">well-versed_in_the_principles_of_right_piousness</td>
</tr>
<tr class="row8">
  <td class="B">7.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अभि-गच्छ</td>
</tr>
<tr class="row2">
  <td class="v">अभि-गच्छ</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">अभि-गच्छ</td>
</tr>
<tr class="row5">
  <td class="v">अभि-गच्छ</td>
</tr>
<tr class="row6">
  <td class="v">जाओ</td>
</tr>
<tr class="row7">
  <td class="v">go</td>
</tr>
<tr class="row8">
  <td class="v">7.1.9</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_8.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">इति</td>
</tr>
<tr class="row2">
  <td class="">इति</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">इति</td>
</tr>
<tr class="row5">
  <td class="">इति</td>
</tr>
<tr class="row6">
  <td class="">ऐसा</td>
</tr>
<tr class="row7">
  <td class="">having~said~that</td>
</tr>
<tr class="row8">
  <td class="">7.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="H">राघव</td>
</tr>
<tr class="row2">
  <td class="H">राघव</td>
</tr>
<tr class="row3">
  <td class="H">-</td>
</tr>
<tr class="row4">
  <td class="H">राघव{8/1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="H">राघव{8/1}{पुं-ए.}</td>
</tr>
<tr class="row6">
  <td class="H">राघव</td>
</tr>
<tr class="row7">
  <td class="H">Raghava</td>
</tr>
<tr class="row8">
  <td class="H">7.1.11</td>
</tr><tr class="row9"><td class="H"><input name="suggestion_8.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap5/sl6.htm','Details','width=800, height=500,scrollbars=yes')">9.1.A</a><a name="sentence_9.1" id="sentence_9.1"></a></td><td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="number">9.1.B</td><td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="number">9.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">9.1.D</td><td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">9.1.E</td><td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">9.1.F</td><td class="A">वह~राम</td>
</tr>
<tr class="row7">
  <td class="number">9.1.G</td><td class="A">he_(Rama)</td>
</tr>
<tr class="row8">
  <td class="number">9.1.H</td><td class="A">8.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_9.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अभ्यगच्छत्</td>
</tr>
<tr class="row2">
  <td class="v">अभ्यगच्छत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">अभि+गम्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">अभि+गम्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">गया</td>
</tr>
<tr class="row7">
  <td class="v">approached</td>
</tr>
<tr class="row8">
  <td class="v">8.1.2</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_9.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>महत् तेजः यस्य सः<br><img src=\'../dot/153.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-तेजाः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-तेजाः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">महा-तेजस्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महा-तेजस्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">अत्यन्त~तेजस्वी</td>
</tr>
<tr class="row7">
  <td class="A">the_highly_glorious</td>
</tr>
<tr class="row8">
  <td class="A">8.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">शबरीम्</td>
</tr>
<tr class="row2">
  <td class="B">शबरीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">शबरी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">शबरी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">शबरी~(के~पास)</td>
</tr>
<tr class="row7">
  <td class="B">to_shabari</td>
</tr>
<tr class="row8">
  <td class="B">8.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>शत्रूणां सूदनः<br><img src=\'../dot/154.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">शत्रु-सूदनः</a></td>
</tr>
<tr class="row2">
  <td class="A">शत्रु-सूदनः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">शत्रु-सूदन{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">शत्रु-सूदन+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">शत्रुओं~के~विनाशक</td>
</tr>
<tr class="row7">
  <td class="A">the_destroyer_of_foes</td>
</tr>
<tr class="row8">
  <td class="A">8.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">शबर्या</td>
</tr>
<tr class="row2">
  <td class="C">शबर्या</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">शबरी{3}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">शबरी+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">शबरी~के~द्वारा</td>
</tr>
<tr class="row7">
  <td class="C">by_shabari</td>
</tr>
<tr class="row8">
  <td class="C">8.1.6</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_9.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">पूजितः</td>
</tr>
<tr class="row2">
  <td class="A">पूजितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पूजित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पूजित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">पूजित~हुए</td>
</tr>
<tr class="row7">
  <td class="A">worshipped</td>
</tr>
<tr class="row8">
  <td class="A">8.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">सम्यक्</td>
</tr>
<tr class="row2">
  <td class="">सम्यक्</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">सम्यक्</td>
</tr>
<tr class="row5">
  <td class="">सम्यक्</td>
</tr>
<tr class="row6">
  <td class="">भली~भाँति</td>
</tr>
<tr class="row7">
  <td class="">duly</td>
</tr>
<tr class="row8">
  <td class="">8.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama_by_name</td>
</tr>
<tr class="row8">
  <td class="A">8.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>दशरथस्य आत्मजः(आत्मनः जायते इति आत्मजः)<br><img src=\'../dot/155.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">दशरथात्मजः</a></td>
</tr>
<tr class="row2">
  <td class="A">दशरथात्मजः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">दशरथात्मज{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">दशरथात्मज+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">दशरथ~पुत्र</td>
</tr>
<tr class="row7">
  <td class="A">the_son_of_Dasharatha</td>
</tr>
<tr class="row8">
  <td class="A">8.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap6/sl1.htm','Details','width=800, height=500,scrollbars=yes')">10.1.A</a><a name="sentence_10.1" id="sentence_10.1"></a></td><td class="G"><a href="" onmouseover="Tip('<center>पम्पायाः तीरं पम्पातीरम्, तस्मिन् पम्पातीरे<br><img src=\'../dot/156.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">पम्पा-तीरे</a></td>
</tr>
<tr class="row2">
  <td class="number">10.1.B</td><td class="G">पम्पा-तीरे</td>
</tr>
<tr class="row3">
  <td class="number">10.1.C</td><td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="number">10.1.D</td><td class="G">पम्पा-तीर{7}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">10.1.E</td><td class="G">पम्पा-तीर+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="number">10.1.F</td><td class="G">पम्पा~नामक~सरोवर~के~किनारे</td>
</tr>
<tr class="row7">
  <td class="number">10.1.G</td><td class="G">on_the_bank_of_pampa_lake</td>
</tr>
<tr class="row8">
  <td class="number">10.1.H</td><td class="G">9.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="G"><input name="suggestion_10.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">हनुमता</td>
</tr>
<tr class="row2">
  <td class="C">हनुमता</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">हनुमत्{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">हनुमत्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">हनुमान्~के~साथ</td>
</tr>
<tr class="row7">
  <td class="C">with_Hanuman</td>
</tr>
<tr class="row8">
  <td class="C">9.1.2</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सङ्गतः</td>
</tr>
<tr class="row2">
  <td class="A">सङ्गतः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सङ्गत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सङ्गत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">मिला</td>
</tr>
<tr class="row7">
  <td class="A">came_in_contact</td>
</tr>
<tr class="row8">
  <td class="A">9.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">वानरेण</td>
</tr>
<tr class="row2">
  <td class="C">वानरेण</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">वानर{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">वानर+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">बन्दर</td>
</tr>
<tr class="row7">
  <td class="C">monkey</td>
</tr>
<tr class="row8">
  <td class="C">9.1.4</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ह</td>
</tr>
<tr class="row2">
  <td class="">ह</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">ह</td>
</tr>
<tr class="row5">
  <td class="">ह</td>
</tr>
<tr class="row6">
  <td class="">(प्रसिद्धार्थक~अव्यय)</td>
</tr>
<tr class="row7">
  <td class="">so_the_tradition_goes</td>
</tr>
<tr class="row8">
  <td class="">9.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>हनुमद् वचनम् हनुमद्वचनम्, तस्मात् हनुमद्वचनात्<br><img src=\'../dot/157.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">हनुमद्-वचनात्</a></td>
</tr>
<tr class="row2">
  <td class="A">हनुमद्-वचनात्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">हनुमद्-वचन{5}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">हनुमद्-वचन+{से}</td>
</tr>
<tr class="row6">
  <td class="A">और~हनुमान~के~कहने</td>
</tr>
<tr class="row7">
  <td class="A">and_at_the_intercession_of_Hanuman</td>
</tr>
<tr class="row8">
  <td class="A">9.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">9.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">एव</td>
</tr>
<tr class="row2">
  <td class="">चैव</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">एव</td>
</tr>
<tr class="row5">
  <td class="">एव</td>
</tr>
<tr class="row6">
  <td class="">ही</td>
</tr>
<tr class="row7">
  <td class="">also</td>
</tr>
<tr class="row8">
  <td class="">9.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">सुग्रीवेण</td>
</tr>
<tr class="row2">
  <td class="C">सुग्रीवेण</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">सुग्रीव{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">सुग्रीव+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">सुग्रीव~से</td>
</tr>
<tr class="row7">
  <td class="C">Sugriva</td>
</tr>
<tr class="row8">
  <td class="C">9.1.9</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/158.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समागतः</a></td>
</tr>
<tr class="row2">
  <td class="A">समागतः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">समागत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">समागत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">मिला</td>
</tr>
<tr class="row7">
  <td class="A">made_friendship</td>
</tr>
<tr class="row8">
  <td class="A">9.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">11.1.A<a name="sentence_11.1" id="sentence_11.1"></a></td><td class="D">सुग्रीवाय</td>
</tr>
<tr class="row2">
  <td class="number">11.1.B</td><td class="D">सुग्रीवाय</td>
</tr>
<tr class="row3">
  <td class="number">11.1.C</td><td class="D">B-D</td>
</tr>
<tr class="row4">
  <td class="number">11.1.D</td><td class="D">सुग्रीवाय{4}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">11.1.E</td><td class="D">सुग्रीवाय+{को4}</td>
</tr>
<tr class="row6">
  <td class="number">11.1.F</td><td class="D">सुग्रीव~को</td>
</tr>
<tr class="row7">
  <td class="number">11.1.G</td><td class="D">to_Sugriva</td>
</tr>
<tr class="row8">
  <td class="number">11.1.H</td><td class="D">10.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="D"><input name="suggestion_11.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">10.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तत्सर्वं</td>
</tr>
<tr class="row2">
  <td class="">तत्सर्वं</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तत्सर्वं</td>
</tr>
<tr class="row5">
  <td class="">तत्सर्वं</td>
</tr>
<tr class="row6">
  <td class="">तत्सर्वं</td>
</tr>
<tr class="row7">
  <td class="">that all</td>
</tr>
<tr class="row8">
  <td class="">10.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">शंसत्</td>
</tr>
<tr class="row2">
  <td class="v">शंसत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">शंस्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">शंस्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">सुनाया</td>
</tr>
<tr class="row7">
  <td class="v">narrated</td>
</tr>
<tr class="row8">
  <td class="v">10.1.4</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_11.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama_by_name</td>
</tr>
<tr class="row8">
  <td class="A">10.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>महद् बलं यस्य<br><img src=\'../dot/159.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-बलः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-बलः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">महाबल{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महाबल+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">महा-बलः</td>
</tr>
<tr class="row7">
  <td class="A">exceedingly_powerful(Rama)</td>
</tr>
<tr class="row8">
  <td class="A">10.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <div class="bottom"></div>
<span title="line 1 &#10; line 2"></span>
  </body>
</html>
